IOS 10.3.3 est désormais la seule installable.

Les anciennes versions ne sont plus signées

Apple vient de sortir il y a quelques semaines la version 10.3.3 pour son IOS et a confirmé aujourd’hui que les anciennes versions ne sont plus signées.
Comme à l’habitude maintenant, Apple à décidé de limiter les frais et donc de bloquer les anciennes versions.

Pourquoi une telle pratique ?

Bien, Apple nous signale que les mises à jour ayant corrigés quelques failles de sécurités, il n’est plus nécessaires de laisser les anciennes.  La version non officielle est certainement d’empêcher les utilisateurs d’utiliser une ancienne version pour le Jailbreak, mais surtout d’obliger tout le monde à passer à la dernière version disponible.

En effet, Apple ne peut pas obliger de faire une mise à jour, car si vous ne la faites pas, il n’y a aucun souci, par contre si vous devez faire un Reset de votre iPhone et une Restauration, la vous n’aurez plus de choix car les anciens Firmwares ne seront plus signés, vous serez donc obligé de passer avec la nouvelle version.

Cela fait maintenant quelques années qu’Apple procède ainsi.

Donc, Si vous ne désirez pas passer à la nouvelle version, ne faites en aucun cas une restauration.

 

About Formaphil

Administrateur générale et fondateur du site Formaphil.com

Laisser un commentaire